div.db4{
z-index:101;
position:fixed;
top:-1%;
left:86%;
width:1469px;
height:1469px;
background-color:rgba(2,234,177,0.33);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:8%;
left:82%;
width:742px;
height:742px;
background-color:rgba(3,174,211,0.19);
opacity:0.34;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:3%;
left:90%;
width:1368px;
height:1368px;
background-color:rgba(4,167,191,0.26);
opacity:0.61;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-1%;
left:78%;
width:1674px;
height:1674px;
background-color:rgba(15,141,230,0.40);
opacity:0.42;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:9%;
left:73%;
width:1202px;
height:1202px;
background-color:rgba(1,170,231,0.12);
opacity:0.62;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-8%;
left:85%;
width:1576px;
height:1576px;
background-color:rgba(1,189,201,0.17);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}